/*
Theme Name: Lucid Business Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes (mod by Lucid Business Strategies)
Author URI: http://www.elegantthemes.com
Description: Divi Child theme created by Lucid Business Strategies.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1
Updated: 2019-01-22

*/

@import url("lucid-divi.css");
:root {
	--color__wp-blue: #1772ef !important;
}
/* START TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    line-height: 1.236;
    margin: 0 0 0.5em;
	padding:0;
}
h1 {
    font-size: 2em;/*40*/
	font-size: 3.6em;
	font-weight: bold;
}
h2{
	font-size: 2.5em;
	font-weight: bold;
}
h3{
	font-size:2em;
	font-weight: bold;
}
.post-meta{
	font-weight: bold;
}
* a, a {
	color: #1a36a3;
}
p, article{
	line-height: 180%;
}
/* END TYPOGRAPHY */
/* Buttons Styles */
input[type=text],
input[type=email]{
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.et_pb_button:hover,
input[type='submit']:hover,
.wpcf7-submit:hover{
    padding: 9px 30px !important;
}
/* END Buttons Styles */
/* START Centering Footer */
#footer-info{
	float: none;
	margin-right: auto;
	margin-left:auto;
	padding: 40px 0;
	text-align: center;
}
/* START Centering Footer */
#footer-widgets .footer-widget li{
	padding:0;
	margin:0;
}
#footer-widgets .footer-widget li:before{
	display: none;
}
/* End Centering Footer */

/* Start Top Header Full height*/
#et-info{
	margin-top: 6px;
    padding-top: .75em;
    padding-bottom: .75em;
}
#et-secondary-menu{
	padding-top: 0;
}
/* END Top Header Full height*/

/* START Testimonial styles*/
.post-type-archive-testimonial .post-meta{
	display: none !important;
}
#testimonialrotatorwidget-2{
	margin-bottom:0;
}
.testimonial_rotator .testimonial_rotator_slide_title {
	display: none;
}
/* END Testimonial styles*/

/* Hide the footer menu, not using in this layout EV */
#et-footer-nav {
	display:none;
}
/* End hide*/
body .et_pb_button {
  background-color:#fd8a0e !important;
}
.blog article.et_pb_post a img, .archive.category.category-blog article.et_pb_post a img {
    vertical-align: bottom;
    max-width: 25%;
    float: left;
    margin-right: 30px !important;
    margin-top: 10px;
}
#et-main-area ul li{
	line-height: 1.9em;
	margin-bottom: 10px;
}
.search-results .post-meta {
  display: none;
}
#menu-more-links{
	margin-left: 0 !important;
}
